* {
    padding: 0px;
    margin: 0px;
}

body {
    font-family: Microsoft Yahei, Verdana, Arial, SimSun;
    background-color: #f6f4ed;
    margin: 0 auto;
}

a {
    text-decoration: none;
    color: #000;
}
.content {
    width: 100%;
    font-size: 0;
    padding-bottom: 50px;
}

.content img {
    width: 100%;
}

.content div {
    position: relative;
}

.content div.goods ul {
    display: inline-block;
}

.content div.goods ul li {
    list-style-type: none;
    position: relative;
}

.content div.mr {
    width:100%;
    margin: 0 auto;
}

.content div.mr img {
}

.content div.mr img.icon {
    display: block;
}

.content div.mr .icon {
    width: 13.43284%;
    margin: 0px auto 20px;
}

.content div.mr .box img{
    margin-bottom: 30px;
}

.fixeds {
    position: fixed;
    width: 100%;
    bottom: 0;
    max-width: 750px;
}

.fixeds .aa {
    font-size: 0;
}

.fixeds .aa img {
    width: 100%;
}

.fixeds ul {
    position: absolute;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    font-size: 0;
}

.fixeds ul li {
    display: inline-block;
    width: 50%;
    height: 100%;
}

.fixeds ul li a {
    display: block;
    width: 100%;
    height: 100%;
}

.body-mobile{
    max-width: 750px;}
.body-pc{ width: 100%; background: #f5f5f5;}
.top{ height: 705px;  max-width: 2000px; margin:0 auto; background: url(../images/pc/top.jpg) no-repeat top center;}
.body-pc .bn { min-width: 1070px; max-width: 2000px; margin:0 auto; }
.footer{ height: 666px; max-width: 2000px; margin: 0 auto; background:url(../images/pc/footer.jpg) no-repeat top center; }
.bnUrl { width: 1070px; height: 1573px; margin: 0 auto;}
.bnUrl img{ width: 100%; height: 100%;}
.header{ width: 100%; height:70px; background: rgba(0, 0, 0, .7);  position: fixed; top: 0; left: 0;}
.headerContent { width: 1170px; margin: 0 auto; height: 70px;}
.header .logo { float: left; width: 170px; height: 70px;}
.header .logo a { display: block; width: 170px; height: 70px; background: url(http://wpic.yidianchina.com/assets/3fb7760b8d43e25002d626cbf62659bd.png) no-repeat left;}
.header ul { float:right; line-height: 70px; overflow: hidden;}
.header ul li { float:left; text-align: center; height: 70px;}
.header ul li a { font-size:18px; height: 53px; margin: 0 20px; display: block; text-decoration: none; color: #fff;}
.header ul li a:hover {color:#e30011;border-bottom:2px solid #e30011;}
.header ul li .cur { color:#e30011;border-bottom:2px solid #e30011;}
ol,ul,li {
        list-style: none outside none
}
